.productServices .col-xs-1,
.productServices .col-sm-1,
.productServices .col-md-1,
.productServices .col-lg-1,
.productServices .col-xs-2,
.productServices .col-sm-2,
.productServices .col-md-2,
.productServices .col-lg-2,
.productServices .col-xs-3,
.productServices .col-sm-3,
.productServices .col-md-3,
.productServices .col-lg-3,
.productServices .col-xs-4,
.productServices .col-sm-4,
.productServices .col-md-4,
.productServices .col-lg-4,
.productServices .col-xs-5,
.productServices .col-sm-5,
.productServices .col-md-5,
.productServices .col-lg-5,
.productServices .col-xs-6,
.productServices .col-sm-6,
.productServices .col-md-6,
.productServices .col-lg-6,
.productServices .col-xs-7,
.productServices .col-sm-7,
.productServices .col-md-7,
.productServices .col-lg-7,
.productServices .col-xs-8,
.productServices .col-sm-8,
.productServices .col-md-8,
.productServices .col-lg-8,
.productServices .col-xs-9,
.productServices .col-sm-9,
.productServices .col-md-9,
.productServices .col-lg-9,
.productServices .col-xs-10,
.productServices .col-sm-10,
.productServices .col-md-10,
.productServices .col-lg-10,
.productServices .col-xs-11,
.productServices .col-sm-11,
.productServices .col-md-11,
.productServices .col-lg-11,
.productServices .col-xs-12,
.productServices .col-sm-12,
.productServices .col-md-12,
.productServices .col-lg-12 {
	padding-right: 15px;
	/* no*/
	padding-left: 15px;
	/* no*/
}

.productServices .row {
	margin-right: -15px;
	/* no*/
	margin-left: -15px;
	/* no*/
}

h4.title {
	color: #333333;
	text-align: center;
	font-size: 0.11458333333333333rem;
	padding-top: 0.11458333333333333rem;
	padding-bottom: 0.06770833333333333rem;
	margin-top: 0;
}

.text-Card {
	color: #666666;
	font-size: 0.08333333333333333rem;
	line-height: 26px;
	/* no*/
	margin-bottom: 40px;
	/* no*/
	text-align: center;
}

.pc-comparison {
	padding-bottom: 100px;
}

.cardServe {
	padding-top: 0.14583333333333334rem;
}

.cardServe .textSpan {
	color: #666666;
	font-size: 0.09895833333333333rem;
	padding-top: 0.14583333333333334rem;
	padding-bottom: 0.11979166666666667rem;
}

.document-content {
	box-shadow: 0px 0px 5px 0px rgba(31, 62, 126, 0.16);
	/* no*/
	height: 100%;
}

.document .row {
	display: flex;
	margin-left: -15px;
	/* no*/
	margin-right: -15px;
}

/* no*/
.document .row>div {
	margin-bottom: 40px;
	/* no*/
}

.document .row>div:nth-child(4n) {
	margin-right: 0px;
	/* no*/
}

.document img {
	width: 100%;
	height: auto;
}

.document .document-content p {
	margin: 0;
	padding: 12px;
	/* no*/
	background-color: #fff;
	color: #999999;
	font-size: 0.07291666666666667rem;
	line-height: 25px;
	/* no*/
	border-bottom-left-radius: 6px;
	/* no*/
	border-bottom-right-radius: 6px;
	text-align: center;
}

/* no*/
.document .document-content p span {
	display: block;
}

.processCard {
	padding-top: 0.14583333333333334rem;
	padding-bottom: 0.5208333333333334rem;
}

.processCard .row {
	display: flex;
}

.processCard h4.title {
	padding-bottom: 0.11979166666666667rem;
}
.cardServe h4.title {
	padding-bottom: 0.11979166666666667rem;
}

.processCard .processWraper {
	height: 100%;
	border-radius: 9px;
	/* no*/
	border: 1px solid #DCDCDC;
}

/* no*/
.processCard .processWraper img {
	width: 100%;
	height: auto;
}

.processCard .process-content {
	padding-top: 0.10416666666666667rem;
	padding-left: 0.10416666666666667rem;
	padding-right: 0.10416666666666667rem;
	text-align: left;
}

.processCard .process-content h4 {
	color: #666666;
	font-size: 0.09375rem;
	padding-bottom: 0.015625rem;
}

.processCard .process-content p {
	color: #999999;
	font-size: 0.07291666666666667rem;
	line-height: 20px;
	/* no*/
	margin-bottom: 25px;
}

/* no*/
.processCard .process-content p span {
	display: block;
}

.pc-comparison img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.pc-comparison .row {
	display: flex;
	align-items: center;
}

.pc-comparison .vs {
	font-size: 40px;
	/* no*/
	font-weight: 400;
	color: #d2d2d2;
	line-height: 30px;
	/* no*/
	text-align: center;
}

.pc-comparison .comparison-pc-content {
	background-color: #2F80ED;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.pc-comparison .comparison-pc-content h4 {
	color: #fff;
	font-size: 18px;
	padding-top: 0.08854166666666667rem;
	padding-bottom: 0.07291666666666667rem;
	margin-top: 0;
	text-align: center;
}

.pc-comparison .comparison-pc-content p {
	color: #fff;
	font-size: 0.07291666666666667rem;
	width: 2.34375rem;
	margin: 0 auto;
	line-height: 25px;
	text-align: left;
	padding-bottom: 0.13020833333333334rem;
}

/* 屏幕大于1200px （大屏幕电脑）*/
@media screen and (min-width: 1400px) {
	.document img {
		max-width: 100%;
		height: auto;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
	.document img {
		max-width: 100%;
	}

	.pc-comparison .comparison-pc-content p {
		width: 80%;
		font-size: 14px;
		/*no*/
		line-height: 25px;
		/*no*/
	}

	h4.title {
		font-size: 20px;
		/*no*/
	}

	.document .document-content p {
		font-size: 14px;
		/*no*/
		border-radius: 8px;
	}

	.text-Card {
		font-size: 14px;
		/*no*/
	}

	.processCard .process-content h4,
	.processCard .process-content p {
		font-size: 14px;
		/*no*/
	}

	.pc-comparison .comparison-pc-content h4 {
		font-size: 16px;
		/*no*/
	}
}

/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
	.processCard .process-content p {
		margin-bottom: 0;
	}

	.document img {
		max-width: 100%;
	}

	h4.title {
		font-size: 20px !important;
		/* no*/
	}

	.text-Card {
		font-size: 14px;
		/* no*/
	}

	.document .document-content p {
		font-size: 14px;
		/* no*/
	}

	.pc-comparison .comparison-pc-content h4 {
		font-size: 16px;
		/* no*/
	}

	.pc-comparison .comparison-pc-content p {
		font-size: 14px;
		/* no*/
		line-height: 25px;
		/* no*/
		width: 80%;
	}

	.processCard .process-content h4 {
		font-size: 14px;
		/* no*/
	}

	.processCard .process-content p {
		font-size: 14px;
		/* no*/
		line-height: 25px;
		/* no*/
	}
}

/*   css[横向定义样式]  */
@media screen and (orientation: landscape) and (max-width: 768px) {

	/*手机横屏样式*/
	.phone-comparison .phone-comparison-content {
		width: 58%;
		margin-left: 20px;
		/* no*/
		margin: 0 auto;
		float: none;
	}

	.phone-comparison .row>div {
		margin: 5px auto;
		/* no*/
		float: none;
		text-align: center;
	}
	.document .col-xs-12{
		width: 50%;
	}
	.processCard .col-xs-12{
		width: 50%;
	}
	.document .document-content,.processCard .processWraper{
		width: 100% !important;
	}
}

/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.document img {
		max-width: 100%;
	}

	.document-content {
		margin-bottom: 10px !important;
		/* no*/
		box-shadow: 0px 0px 16px 0px rgba(33, 33, 33, 0.09);
		/* no*/
	}

	h4.title {
		font-size: 18px !important;
		/* no*/
	}

	.text-Card {
		font-size: 14px;
		/* no*/
	}

	.document .document-content p {
		font-size: 14px;
		/* no*/
	}

	.pc-comparison .comparison-pc-content h4 {
		font-size: 16px;
		/* no*/
	}

	.pc-comparison .comparison-pc-content p {
		font-size: 14px;
		/* no*/
		line-height: 25px;
		/* no*/
		width: 80%;
	}

	.processCard .process-content h4 {
		font-size: 14px;
		/* no*/
	}

	.processCard .process-content p {
		font-size: 14px;
		/* no*/
		line-height: 25px;
		/* no*/
	}
}

/* 屏幕  手机屏幕*/
@media screen and (max-width: 767px) {
	.document img {
		max-width: 100%;
	}

	.document-content {
		width: 70% !important;
		margin: 0 auto !important;
		margin-bottom: 10px;
		/* no*/
		box-shadow: 0px 0px 16px 0px rgba(33, 33, 33, 0.09);
		/* no*/
	}

	.processCard .row {
		display: block;
	}

	.processCard .processWraper {
		width: 70%;
		margin: 0 auto;
	}

	h4.title {
		font-size: 18px !important;
		/* no*/
	}

	.text-Card {
		line-height: 20px !important;
		/* no*/
		font-size: 12px !important;
		/* no*/
	}

	.cardServe .textSpan {
		font-size: 14px !important;
		/* no*/
	}

	.document .document-content p {
		font-size: 12px !important;
		/* no*/
	}

	.document-content {
		margin-bottom: 20px !important;
		/* no*/
	}

	.productServices .row {
		display: block;
	}

	.processCard .process-content h4 {
		font-size: 14px !important;
		/* no*/
	}

	.processCard .process-content p {
		font-size: 12px !important;
		/* no*/
	}

	.processWraper {
		margin-bottom: 20px !important;
		/* no*/
	}

	.document .row>div {
		margin-bottom: 20px;
		/* no*/
	}

	.phone-comparison img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.phone-comparison .row {
		display: flex;
		margin: 0 auto !important;
	}

	.phone-comparison .row>div {
		padding: 0 !important;
		text-align: center;
	}

	.phone-comparison .phone-comparison-content {
		background-color: #2F80ED;
	}

	.phone-comparison .phone-comparison-content.mg20 {
		margin-bottom: 20px !important;
		/* no*/
	}

	.phone-comparison .vs {
		font-size: 25px !important;
		/* no*/
		display: block;
		color: #D2D2D2;
		margin-top: 5px;
		/* no*/
		margin-bottom: 5px;
		/* no*/
	}

	.phone-comparison .comparison-pc-content {
		padding: 5px !important;
		/* no*/
		text-align: left;
	}

	.phone-comparison .comparison-pc-content h4 {
		color: #fff;
		font-size: 14px;
		/* no*/
		padding-top: 0.08854166666666667rem;
		padding-bottom: 0.07291666666666667rem;
		margin-top: 0;
	}

	.phone-comparison .comparison-pc-content p {
		color: #fff;
		font-size: 12px;
		/* no*/
		/* no*/
		line-height: 20px;
		/* no*/
		text-align: left;
	}
}
